Bug 6774 - [Update Request] python3-jsonschema
: [Update Request] python3-jsonschema
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-26 20:33 MSK by Zombie Ryushu
Modified: 2016-02-27 11:51 MSK (History)
1 user (show)

See Also:
RPM Package: python3-jsonschema
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zombie Ryushu 2016-02-26 20:33:39 MSK
due to GNS3,  python3-jsonschema must be upgraded to 2.4 at a minimum.
Comment 1 Denis Silakov 2016-02-27 11:48:03 MSK
Done.
Comment 2 Zombie Ryushu 2016-02-27 11:50:43 MSK
Thanks. Trying to get GNS3 going still. There may be even more deps coming.